<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo woocommerce integration service providers.
 *
 * @since 2.2.0
 */

use Masteriyo\Addons\WcIntegration\Providers\WcIntegrationServiceProvider;

return array_unique(
	array(
		WcIntegrationServiceProvider::class,
	)
);
